Albionkit API Doc
Github
    • API info and server status
      GET
    • Get current market prices for items across cities
      GET
    • Get historical market data for items
      GET
    • Get gold price history
      GET
    • Get top arbitrage opportunities
      GET
    • Recent PvP kill events
      GET
    • Get details for a specific kill event
      GET
    • Search guilds by name across all servers
      GET
    • Search players by name across all servers
      GET
    • Get enhanced player profile with computed PvP stats
      GET
    • Get basic guild information
      GET
    • Get guild member roster
      GET
    • Get top kills for a guild
      GET
    • Get guild statistics
      GET
    • Search items by name or ID
      GET
    • List all tradable items from the Albion items catalog
      GET
    • List all flippable items from the Albion items catalog
      GET
    • Get item category taxonomy
      GET
    • List weapons
      GET
    • List armor pieces
      GET
    • List accessories (capes, bags, mounts)
      GET
    • List consumables (food, potions, fish)
      GET
    • Get item details by ID
      GET
    • List community armory builds
      GET
    • Submit a new armory build
      POST
    • Get armory build by ID
      GET
    • Get all available armory tags
      GET
    • Compare multiple armory builds
      POST
    • Get faction reward efficiency rankings
      GET
    • Get heart transport profit matrix
      GET
    • Get bandit assault tracker
      GET
    • Calculate faction campaign pace
      POST
    • Calculate faction standings and rank progress
      POST
    • Get current faction campaign info
      GET
    • Get Albion Online server status
      GET
    • Compute crafting profit
      POST
    • Compute farming profit
      POST
    • Compute cooking profit
      POST
    • Compute alchemy profit
      POST
    • Compute animal husbandry profit
      POST
    • Compute chopped fish profit
      POST
    • Compute enchanting profit
      POST
    • Compute labourer profit
      POST
    • API info and server status
      GET

      Calculate faction standings and rank progress

      POST
      https://api.albionkit.com/v1/factions/standings
      Last modified:2026-08-18 00:02:30
      OperationId:calculateFactionStandings

      Request

      Body Params application/jsonRequired

      Examples

      Responses

      🟢200
      Standings calculator returned
      This response does not have a body.
      Request Request Example
      Shell
      JavaScript
      Java
      Swift
      curl --location 'https://api.albionkit.com/v1/factions/standings' \
      --header 'Content-Type: application/json' \
      --data '{
          "standing": 0,
          "city": "Martlock",
          "enlistmentBonus": 0
      }'
      Modified at 2026-08-18 00:02:30
      Previous
      Calculate faction campaign pace
      Next
      Get current faction campaign info
      Built with